     .camionetas{
        width:100%;
        display:flex;
        padding:84px 40px 100px 40px;
        justify-content:center;
        align-items:green;
      }
      
      .camionetas .contenedor{
        width:100%;
        display:flex;
        /*background-color:lightblue;*/
        flex-direction:column;
        gap:45px;
        align-items:center;
        max-width:1173px;
      }
      
      .camionetas .caja{
        padding:75px 22px;
        width:100%;
        display:flex;
        background-color:white;
        flex-direction:column;
        gap:76px;
        border-radius:11px;
        align-items:center;
      }
      
      .camionetas .fila{
        display:flex;
        width:100%;
        max-width:1026px;
        justify-content:center;
        /*background-color:pink;*/
        gap:30px;
      }

      .camionetas .carro{
        width:100%;
        height:auto;
        max-width:483px;
        aspect-ratio:463/315;
        min-width:360px;
      }
      
      .camionetas .textos{
        gap:14px;
        display:flex;
        flex-direction:column;
        max-width:400px;
        /*background-color:darkgrey;*/
        width:100%;
        justify-content:center;
      }
      
      .camionetas .pleca{
        padding:14px 18px;
        background-color:#ECB664;
        width:fit-content;
        border-radius:5px;
      }
      
      .camionetas .detalles{
        width:100%;
        display:flex;
        flex-direction:column;
        gap:13px;
        padding-top:10px;
      }
      
      .camionetas .punto{
        width:100%;
        gap:17px;
        display:flex;
        align-items:center;
      }
      
      .camionetas .vineta{
        width:24px;
        height:17px;
      }
      
      .camionetas h2{
        font-size:46px;
        line-height:50px;
        text-align:center;
      }
      
      .camionetas h3{
        font-size:38px;
        line-height:36px;
        color:#7A1620;
      }
      
     .camionetas h4{
        font-size:24px;
        line-height:32px;
      }
      
      .camionetas p{
        font-size:18px;
        line-height:20px;
      }
      
      .camionetas img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }